# GimpUi.event_triggers_context_menu

    function event_triggers_context_menu(event: Gdk.Event, on_release: Boolean): Boolean {
        // Gjs wrapper for gimp_event_triggers_context_menu()
    }

Alternative of gdk_event_triggers_context_menu() with the additional feature of allowing a menu triggering to happen on a button release event. All the other rules on whether event should trigger a contextual menu are exactly the same. Only the swapping to release state as additional feature is different.

Since 3.0

event

  The Gdk.Event to verify.

on_release

  Whether a menu is triggered on a button release event instead of a press event.

Returns

  true if the event should trigger a context menu.